﻿@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');



html, body {
    font-family: Abel-Family;
}

@font-face {
    font-family: "Abel-Family";
    src: url(Abel-Regular.ttf),url(OFL.txt) format('opentype');
}

a, .btn-link {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.login-container {
    width: 40%;
    position: absolute;
    top: 50%;
    left: 40%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.background-gradient {
    background: #2b5876 !important;
    background: -webkit-linear-gradient(to right, #4e4376, #2b5876) !important;
    background: linear-gradient(to right, #4e4376, #2b5876) !important;
}

.full-width {
    width:100%;
}

.float-right {
    float: right;
}